<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedIndexCollection.Contains Method

Check whether the specified item is contained within the collection (is selected).

public override bool Contains(
int item
);

#### Parameters

item
  The item to locate in the collection.

#### Return Value

true if item is found in the collection; otherwise, false.

#### Implements

ICollection<int>.Contains

#### See Also

BetterListViewSelectedIndexCollection Class | ComponentOwl.BetterListView Namespace